
FWG Internal - Bug #23871

FWG: Staging web app: My Profile: Need to change the role for Portfolio.

March 11, 2025 10:27 AM - Palash Tembhurnekar

Status: Closed Start date: March 11, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

As discussed in the client meeting on March 11, 2025, when a Super Admin logs in, their 'My Profile' section currently displays 'Super

Admin' next to the portfolio. However, it should show the role as 'Admin,' as one cannot be a Super Admin for a specific portfolio.

History

#1 - March 11, 2025 01:55 PM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - March 11, 2025 04:38 PM - Dinesh Pedagada

Now its showing the correct data.

#3 - March 11, 2025 04:39 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#4 - March 12, 2025 07:29 AM - Palash Tembhurnekar

Verified on staging web app, now on the My Profile page of any super admin its displaying the proper role i.e. Admin instead of Super Admin next to

the assigned Portfolio. Done, marking it as closed

#5 - March 12, 2025 07:29 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

#6 - March 12, 2025 11:06 AM - Dinesh Pedagada

Here, in this issue the portfolio data is the existing data stored in the database which is not changed so as a superadmin from another profile I have

assigned the maheshd@atulsia.com with portfoilio and role and now its working fine.
